Subject: Ticket Assigned - escelation update address
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 22 Oct 2021 02:14:03 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escelation update address shivangi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shivangi Bot:  Hi Shivangi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0528395915            12:55 PM, 20th Oct                   Mohammed                    Hi Shivangi, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           12:59 PM, 20th Oct                   Mohammed                   Could you please share your order number so that I can assist you further?           12:59 PM, 20th Oct                   Mohammed                   Hi Shivangi, I'm not getting a response from you. Are we still connected?           01:02 PM, 20th Oct                     shivangi                    Hi           01:02 PM, 20th Oct                     shivangi                    Can u check my account           01:03 PM, 20th Oct                     shivangi                    Jst placed a return           01:03 PM, 20th Oct                     shivangi                    My question is I am travel to india in the evening and will be back on 6th nov on           01:03 PM, 20th Oct                     shivangi                    What shd I do now           01:04 PM, 20th Oct                     shivangi                    As the sizes are big           01:04 PM, 20th Oct                     shivangi                    And colours are different from the website           01:04 PM, 20th Oct                     shivangi                    Can I give it to a neighbour and can be picked up from thr           01:04 PM, 20th Oct                     shivangi                    Please suggest           01:05 PM, 20th Oct                     shivangi                    Or is thr a drop off return in al nahda 1....           01:05 PM, 20th Oct                     shivangi                    Please answer           01:05 PM, 20th Oct                   Mohammed                   You can return the item to any max store           01:05 PM, 20th Oct                     shivangi                    I wish I could           01:06 PM, 20th Oct                     shivangi                    But I m tied up and have a flight with kids at 10pm           01:06 PM, 20th Oct                   Mohammed                   please provide us the contact number and address that we can check and do the needful.           01:07 PM, 20th Oct                     shivangi                    For neighbor           01:07 PM, 20th Oct                     shivangi                    Or for me           01:07 PM, 20th Oct                     shivangi                    If can be done today           01:08 PM, 20th Oct                     shivangi                    0528395915           01:08 PM, 20th Oct                     shivangi                    Ab Plaza 9 Flat no 1116 block A, al nahda 1 dubai           01:08 PM, 20th Oct                     shivangi                    My address           01:08 PM, 20th Oct                   Mohammed                   For neighbor           01:09 PM, 20th Oct                     shivangi                    Ok wait           01:09 PM, 20th Oct                     shivangi                    Farah 0504234229           01:10 PM, 20th Oct                     shivangi                    Ab Plaza 9 Flat no 1101,           01:10 PM, 20th Oct                     shivangi                    Block A, al nahda 1           01:10 PM, 20th Oct                     shivangi                    Same building and same floor           01:11 PM, 20th Oct                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           01:12 PM, 20th Oct                   Mohammed                   Is there anything else may I assist you?           01:12 PM, 20th Oct                     shivangi                    Thanks           01:14 PM, 20th Oct                     shivangi                    Please get it picked from there           01:14 PM, 20th Oct                     shivangi                    It will be a great help           01:14 PM, 20th Oct                     shivangi                    Thanks once again           01:15 PM, 20th Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:18 PM, 20th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3248782